/* .site-container {
  padding-top: 10.9rem;
} */
.site-header, .nav-primary {
  background-color: #FFFFFF;
  width: 100%;
  z-index: 100;
}
p.site-title-left {
  background: url("../../uploads/2014/02/logoNN.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
  height: 83px;
  width: 100%;
  margin:0;
}
.site-title-right {
/*   bottom: 50px; */
  font-family: 'Spinnaker',sans-serif;
  font-size: 1.4rem;
  line-height: 1;
  margin: 0;
  position: relative;
  right: 0;
}
.genesis-nav-menu {
  color: #383838;
}
.agency-pro-blue .archive-pagination li a:hover, .agency-pro-blue .archive-pagination li.active a, .agency-pro-blue .breadcrumb a, .agency-pro-blue .genesis-nav-menu a, .agency-pro-blue .home-top a:hover, .agency-pro-blue .site-title a, .agency-pro-blue a.button:hover, .agency-pro-blue a.button {
  color: #383838;
}
.agency-pro-blue .genesis-nav-menu a:hover, .agency-pro-blue .genesis-nav-menu .current-menu-item > a, .agency-pro-blue .genesis-nav-menu .v .current-menu-item > a:hover {
  background-color: #fff;
}

@media screen and (max-width: 980px){
.site-header .widget-area {
  text-align: right;
}
/* .site-container {
  padding-top: 16.9rem;
} */
.site-title-right {
  position:inherit;
}
}
@media screen and (max-width: 540px){
.site-container {
  padding-top: 0;
}
}